package com.gic.haoban.manage.web.config;

import com.ctrip.framework.apollo.spring.annotation.EnableApolloConfig;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;


@Configuration
@EnableApolloConfig
public class Config {
    @Value("${corpid}")
    private String corpid;
    @Value("${suiteid}")
    private String suiteId;
    @Value("${host}")
    private String host;
    @Value("${wxSuiteid}")
    private String wxSuiteid;

    @Value("${accountName}")
    private String accountName;
    @Value("${accountNumber}")
    private String accountNumber;
    @Value("${bankName}")
    private String bankName;

    public String getAccountName() {
        return accountName;
    }

    public void setAccountName(String accountName) {
        this.accountName = accountName;
    }

    public String getAccountNumber() {
        return accountNumber;
    }

    public void setAccountNumber(String accountNumber) {
        this.accountNumber = accountNumber;
    }

    public String getBankName() {
        return bankName;
    }

    public void setBankName(String bankName) {
        this.bankName = bankName;
    }

    public String getCorpid() {
        return corpid;
    }

    public void setCorpid(String corpid) {
        this.corpid = corpid;
    }

    public String getSuiteId() {
        return suiteId;
    }

    public void setSuiteId(String suiteId) {
        this.suiteId = suiteId;
    }

    public String getHost() {
        return host;
    }

    public void setHost(String host) {
        this.host = host;
    }

    public String getWxSuiteid() {
        return wxSuiteid;
    }
    public void setWxSuiteid(String wxSuiteid) {
        this.wxSuiteid = wxSuiteid;
    }
}
